
h1{

    font-size: 20;
    font-family:  url(https://fonts.google.com/specimen/PT+Sans);
}

body{
    display: grid;
    font-size: 12;
    font-family: 'Times New Roman', Times, serif;
    background-color: rgb(244, 239, 229);
}
